CVE-2018-12191

Bounds check in Kernel subsystem in Intel CSME before version 11.8.60, 11.11.60, 11.22.60 or 12.0.20, or Intel(R) Server Platform Services before versions 4.00.04.383 or SPS 4.01.02.174, or Intel(R) TXE before versions 3.1.60 or 4.0.10 may allow an unauthenticated user to potentially execute arbitrary code via physical access.

Published : 2019-03-14 20:29 Updated : 2019-03-21 16:00

7.2
CVSS Score More info
Score 7.2 / 10
7.2
Vendor Product Version URI
Intel Converged Security Management Engine Firmware 12.0.5 cpe:/o:intel:converged_security_management_engine_firmware:12.0.5
Intel Trusted Execution Engine Firmware 4.0 cpe:/o:intel:trusted_execution_engine_firmware:4.0
  1. Intel (2) Search CVE
    1. Trusted Execution Engine Firmware (1) Search CVE
      1. 4.0
    2. Converged Security Management Engine Firmware (1) Search CVE
      1. 12.0.5

CWE

ID Name Description Links
CWE-264 Permissions, Privileges, and Access Controls Weaknesses in this category are related to the management of permissions, privileges, and other security features that are used to perform access control. CVE

History of changes

Date Event
2019-03-21 16:00
2019-03-15 17:46
2019-03-14 20:29

New CVE